Download it now!
Bug 103336 - PNG-Images shrinked when using 2 page per sheet layout
Summary: PNG-Images shrinked when using 2 page per sheet layout
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: graphics stack (show other bugs)
Version:
(earliest affected)
5.2.2.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-19 17:37 UTC by Robert Großkopf
Modified: 2017-10-31 16:54 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Output when printing 2 page per shett. Have a look at the image, right border. (31.72 KB, application/pdf)
2016-10-19 17:37 UTC, Robert Großkopf
Details
Testfile for printing 2 pages per sheet and only one page per sheet. (39.29 KB, application/vnd.oasis.opendocument.text)
2016-10-19 17:39 UTC, Robert Großkopf
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Großkopf 2016-10-19 17:37:56 UTC
Created attachment 128078 [details]
Output when printing 2 page per shett. Have a look at the image, right border.

While searching for bugdescription "image not printed when using 2 page per sheet" (bug 100617) I detected another bug: The first (printed) image has been shrinked on the right border. 

The testimage would be well printed, if I print 1 page per sheet, but not with 2 page per sheet.
Comment 1 Robert Großkopf 2016-10-19 17:39:01 UTC
Created attachment 128079 [details]
Testfile for printing 2 pages per sheet and only one page per sheet.
Comment 2 Robert Großkopf 2016-10-19 17:43:20 UTC
Have forgotten to describe the testcase:

OpenSUSE 42.1 64bit rpm Linux with LO 5.2.2.2 fro de.libreoffice.org
Comment 3 Franklin Schiftan 2016-10-20 05:29:46 UTC
The same effect here with *.png and *.jpg in 

Version: 5.2.2.2
Build-ID: 8f96e87c890bf8fa77463cd4b640a2312823f3ad
CPU-Threads: 8; BS-Version: Windows 6.1; UI-Render: Standard; 
Gebietsschema: de-DE (de_DE)
Comment 4 Robert Großkopf 2016-10-20 06:19:31 UTC
Following comment3 I set this bug to New.
Comment 5 Franklin Schiftan 2016-10-20 08:54:03 UTC
As Regina wrote in the user's list properly, the bug appears only if from another programme copied pictures are inserted directly in Writer. As soon as the pictures are pasted before briefly in Draw and are copied then from there again and are inserted afterwards to Writer, everything is correct. Why?
Comment 6 Robert Großkopf 2016-10-20 09:49:49 UTC
Image won't be shrinked, when first imported to Draw and then copied into Writer. See https://bugs.documentfoundation.org/attachment.cgi?id=128092 and https://bugs.documentfoundation.org/attachment.cgi?id=128093 .
Comment 7 QA Administrators 2017-10-27 08:49:25 UTC Comment hidden (obsolete)
Comment 8 Franklin Schiftan 2017-10-27 10:44:26 UTC
RESOLVED-WORKSFORME in

Version: 5.4.2.2 (x64)
Build-ID: 22b09f6418e8c2d508a9eaf86b2399209b0990f4
CPU-Threads: 8; Betriebssystem:Windows 6.19; UI-Render: GL; 
Gebietsschema: de-DE (de_DE)

Robert? In Linux?
Comment 9 Robert Großkopf 2017-10-31 16:54:07 UTC
Have tested with LO 5.4.3.1 and also 5.2.5.2. On both versions the bug doesen't appear any more.
Test-system: OpenSUSE 42.2 64bit rpm Linux.

I set this one to RESOLVED and WORKSFORME